{
  "levels": [
    {
      "tier": 1,
      "name": "New Friend",
      "requirement": "0p",
      "description": "Olemme uuden ja upean kynnyksellä: New Friend -ystävänä pääset nauttimaan kaikesta ihanasta, mitä Scandic tarjoaa.",
      "icon": "/_static/icons/loyaltylevels/new-friend.svg",
      "benefits": [
        {
          "name": "Ystävähinnat",
          "description": "Ystävänämme saat aina parhaan hinnan. Ei salaisia koodeja tai kädenpuristuksia – sen kuin vain hyppäät varaamaan huoletta.",
          "unlocked": true
        },
        {
          "name": "Alennus ruoasta",
          "description": "Mikä herkullinen etu! Hyödynnä 10 %:n alennus hotelliemme ravintoloissa ja shopissa viikonloppuisin. Tarjous on voimassa niin majoittujille kuin hotellitunnelmaa hetkeksi etsiville. Hemmottele siis itseäsi ja löydä tie lähimpään Scandiciin.",
          "unlocked": true,
          "value": "10%"
        },
        {
          "name": "Mocktail lapsille yöpymisen yhteydessä maksutta",
          "description": "Lapset mukana matkassa? Meillä lapset ovat superstaroja ja siksi he saavat raikkaan mocktailin majoittumisen yhteydessä meidän piikkiin.",
          "unlocked": true
        },
        {
          "name": "Myöhäinen uloskirjautuminen varaustilanteen mukaan",
          "description": "Joskus myöhäinen uloskirjautuminen pelastaa päivän. Nyt ystävyteemme on jo sillä tasolla, että sinulla ei ole kiire hypätä sängystä aamuvarhaisella. Kirjaudu ulos tuntia myöhemmin ilman lisämaksua ja ota kaikki irti extra-ajasta.",
          "unlocked": false
        },
        {
          "name": "Ravintolakuponki",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Enemmän pisteitä",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Aikainen sisäänkirjautuminen varaustilanteen mukaan",
          "description": "Ota varaslähtö yöpymiseen! Kirjaudu sisään tuntia aiemmin ilman lisämaksua ja ota oikotie rentoutumiseen.",
          "unlocked": false
        },
        {
          "name": "Maksuton huoneluokan korotus varaustilanteen mukaan",
          "description": "Ystävyytemme on seuraavalla vaihteella ja nyt saat huoneluokan korotuksen ilman lisämaksua aina kun siihen on mahdollisuus. Luvassa siis entistä mukavampi majoitus!",
          "unlocked": false
        },
        {
          "name": "Aamiainen – kaksi yhden hinnalla",
          "description": "Herkkuja kaksin kerroin! Nyt aamiaiselle kannattaa saapua kaverin kanssa, sillä saat kaksi aamiaista yhden hinnalla, majoitut meillä tai et. Valmistaudu aamutreffeihin huolella tutustumalla lisätietoihin.",
          "unlocked": false
        },
        {
          "name": "48 tunnin huonetakuu",
          "description": "Uniikki etu harvoille ja valituille – eli sinulle! Ystävänäsi lupaamme sinulle huoneen, vaikka hotelli olisi täyteen buukattu, kunhan varaat sen vähintään 48 tuntia ennen saapumistasi. Aika taikuruutta, vai mitä?",
          "unlocked": false
        },
        {
          "name": "Aamiainen aina maksutta",
          "description": "Haluaisitko aloittaa aamusi herkullisesti? Tarjoamme sinulle valmiin hotelliaamiaisen maksutta vaikka joka aamu. Etu on käytettävissäsi riippumatta siitä, majoitutko meillä vai et.",
          "unlocked": false
        },
        {
          "name": "Upea vuotuinen lahja",
          "description": "Best Friend -ystävänämme ansaitset kuninkaallista kohtelua. Siksi palkitsemme sinut vuosittain mahtavalla ja eksklusiivisella lahjalla.  Mikä se on? No se on tietysti yllätys.",
          "unlocked": false
        },
        {
          "name": "Kid’s boost",
          "description": "Ystävyytemme ulottuu myös mukana matkaaviin lapsiin. Muistamme pikkuväkeä pienellä lahjalla joka kerta kun majoitutte meillä. Pienet VIP-vieraat ovat sen arvoisia, vai mitä!",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 2,
      "name": "Good Friend",
      "requirement": "5 000p",
      "description": "Kiva, että olet vieraillut meillä, ja tuntuu, että ystävyytemme on hyvässä nosteessa. Tästä on hyvä jatkaa, yksi yöpyminen ja iloinen yllätys kerrallaan!",
      "icon": "/_static/icons/loyaltylevels/good-friend.svg",
      "benefits": [
        {
          "name": "Ystävähinnat",
          "description": "Ystävänämme saat aina parhaan hinnan. Ei salaisia koodeja tai kädenpuristuksia – sen kuin vain hyppäät varaamaan huoletta.",
          "unlocked": true
        },
        {
          "name": "Alennus ruoasta",
          "description": "Maukas etu sinulle! Ystävänämme saat 15 % alennusta ruoasta hotelliemme ravintoloissa ja shopissa. Tarjous on voimassa viikonloppuisin ja valittuina loma-aikoina, majoitut meillä tai et. Hemmottele siis itseäsi – olet sen ansainnut!",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Mocktail lapsille yöpymisen yhteydessä maksutta",
          "description": "Lapset mukana matkassa? Meillä lapset ovat superstaroja ja siksi he saavat raikkaan mocktailin majoittumisen yhteydessä meidän piikkiin.",
          "unlocked": true
        },
        {
          "name": "Myöhäinen uloskirjautuminen varaustilanteen mukaan",
          "description": "Joskus myöhäinen uloskirjautuminen pelastaa päivän. Nyt ystävyteemme on jo sillä tasolla, että sinulla ei ole kiire hypätä sängystä aamuvarhaisella. Kirjaudu ulos tuntia myöhemmin ilman lisämaksua ja ota kaikki irti extra-ajasta.",
          "unlocked": false
        },
        {
          "name": "Ravintolakuponki",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Enemmän pisteitä",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Aikainen sisäänkirjautuminen varaustilanteen mukaan",
          "description": "Ota varaslähtö yöpymiseen! Kirjaudu sisään tuntia aiemmin ilman lisämaksua ja ota oikotie rentoutumiseen.",
          "unlocked": false
        },
        {
          "name": "Maksuton huoneluokan korotus varaustilanteen mukaan",
          "description": "Ystävyytemme on seuraavalla vaihteella ja nyt saat huoneluokan korotuksen ilman lisämaksua aina kun siihen on mahdollisuus. Luvassa siis entistä mukavampi majoitus!",
          "unlocked": false
        },
        {
          "name": "Aamiainen – kaksi yhden hinnalla",
          "description": "Herkkuja kaksin kerroin! Nyt aamiaiselle kannattaa saapua kaverin kanssa, sillä saat kaksi aamiaista yhden hinnalla, majoitut meillä tai et. Valmistaudu aamutreffeihin huolella tutustumalla lisätietoihin.",
          "unlocked": false
        },
        {
          "name": "48 tunnin huonetakuu",
          "description": "Uniikki etu harvoille ja valituille – eli sinulle! Ystävänäsi lupaamme sinulle huoneen, vaikka hotelli olisi täyteen buukattu, kunhan varaat sen vähintään 48 tuntia ennen saapumistasi. Aika taikuruutta, vai mitä?",
          "unlocked": false
        },
        {
          "name": "Aamiainen aina maksutta",
          "description": "Haluaisitko aloittaa aamusi herkullisesti? Tarjoamme sinulle valmiin hotelliaamiaisen maksutta vaikka joka aamu. Etu on käytettävissäsi riippumatta siitä, majoitutko meillä vai et.",
          "unlocked": false
        },
        {
          "name": "Upea vuotuinen lahja",
          "description": "Best Friend -ystävänämme ansaitset kuninkaallista kohtelua. Siksi palkitsemme sinut vuosittain mahtavalla ja eksklusiivisella lahjalla.  Mikä se on? No se on tietysti yllätys.",
          "unlocked": false
        },
        {
          "name": "Kid’s boost",
          "description": "Ystävyytemme ulottuu myös mukana matkaaviin lapsiin. Muistamme pikkuväkeä pienellä lahjalla joka kerta kun majoitutte meillä. Pienet VIP-vieraat ovat sen arvoisia, vai mitä!",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 3,
      "name": "Close Friend",
      "requirement": "10 000p",
      "description": "Onpa kiva, että olet vieraillut meillä näin usein! Nyt etusi vain paranevat, sillä olemmehan jo enemmän kuin hyvän päivän tuttuja.",
      "icon": "/_static/icons/loyaltylevels/close-friend.svg",
      "benefits": [
        {
          "name": "Ystävähinnat",
          "description": "Ystävänämme saat aina parhaan hinnan. Ei salaisia koodeja tai kädenpuristuksia – sen kuin vain hyppäät varaamaan huoletta.",
          "unlocked": true
        },
        {
          "name": "Alennus ruoasta",
          "description": "Maukas etu sinulle! Ystävänämme saat 15 % alennusta ruoasta hotelliemme ravintoloissa ja shopissa. Tarjous on voimassa viikonloppuisin ja valittuina loma-aikoina, majoitut meillä tai et. Hemmottele siis itseäsi – olet sen ansainnut!",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Mocktail lapsille yöpymisen yhteydessä maksutta",
          "description": "Lapset mukana matkassa? Meillä lapset ovat superstaroja ja siksi he saavat raikkaan mocktailin majoittumisen yhteydessä meidän piikkiin.",
          "unlocked": true
        },
        {
          "name": "Myöhäinen uloskirjautuminen varaustilanteen mukaan",
          "description": "Joskus myöhäinen uloskirjautuminen pelastaa päivän. Nyt ystävyteemme on jo sillä tasolla, että sinulla ei ole kiire hypätä sängystä aamuvarhaisella. Kirjaudu ulos tuntia myöhemmin ilman lisämaksua ja ota kaikki irti extra-ajasta.",
          "unlocked": true
        },
        {
          "name": "Ravintolakuponki",
          "description": "Tässä sinulle makoisa herkku: saat 5 € ravintolakupongin jokaisesta pisteisiin oikeuttavasta yöstä. <a href=''>Katso tästä lisätiedot</a>.",
          "unlocked": true,
          "value": "5 €"
        },
        {
          "name": "Enemmän pisteitä",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Aikainen sisäänkirjautuminen varaustilanteen mukaan",
          "description": "Ota varaslähtö yöpymiseen! Kirjaudu sisään tuntia aiemmin ilman lisämaksua ja ota oikotie rentoutumiseen.",
          "unlocked": false
        },
        {
          "name": "Maksuton huoneluokan korotus varaustilanteen mukaan",
          "description": "Ystävyytemme on seuraavalla vaihteella ja nyt saat huoneluokan korotuksen ilman lisämaksua aina kun siihen on mahdollisuus. Luvassa siis entistä mukavampi majoitus!",
          "unlocked": false
        },
        {
          "name": "Aamiainen – kaksi yhden hinnalla",
          "description": "Herkkuja kaksin kerroin! Nyt aamiaiselle kannattaa saapua kaverin kanssa, sillä saat kaksi aamiaista yhden hinnalla, majoitut meillä tai et. Valmistaudu aamutreffeihin huolella tutustumalla lisätietoihin.",
          "unlocked": false
        },
        {
          "name": "48 tunnin huonetakuu",
          "description": "Uniikki etu harvoille ja valituille – eli sinulle! Ystävänäsi lupaamme sinulle huoneen, vaikka hotelli olisi täyteen buukattu, kunhan varaat sen vähintään 48 tuntia ennen saapumistasi. Aika taikuruutta, vai mitä?",
          "unlocked": false
        },
        {
          "name": "Aamiainen aina maksutta",
          "description": "Haluaisitko aloittaa aamusi herkullisesti? Tarjoamme sinulle valmiin hotelliaamiaisen maksutta vaikka joka aamu. Etu on käytettävissäsi riippumatta siitä, majoitutko meillä vai et.",
          "unlocked": false
        },
        {
          "name": "Upea vuotuinen lahja",
          "description": "Best Friend -ystävänämme ansaitset kuninkaallista kohtelua. Siksi palkitsemme sinut vuosittain mahtavalla ja eksklusiivisella lahjalla.  Mikä se on? No se on tietysti yllätys.",
          "unlocked": false
        },
        {
          "name": "Kid’s boost",
          "description": "Ystävyytemme ulottuu myös mukana matkaaviin lapsiin. Muistamme pikkuväkeä pienellä lahjalla joka kerta kun majoitutte meillä. Pienet VIP-vieraat ovat sen arvoisia, vai mitä!",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 4,
      "name": "Dear Friend",
      "requirement": "25 000p",
      "description": "Kippis syventyvälle ystävyydellemme. Nyt pääset nauttimaan liudasta uusia etuja.",
      "icon": "/_static/icons/loyaltylevels/dear-friend.svg",
      "benefits": [
        {
          "name": "Ystävähinnat",
          "description": "Ystävänämme saat aina parhaan hinnan. Ei salaisia koodeja tai kädenpuristuksia – sen kuin vain hyppäät varaamaan huoletta.",
          "unlocked": true
        },
        {
          "name": "Alennus ruoasta",
          "description": "Maukas etu sinulle! Ystävänämme saat 15 % alennusta ruoasta hotelliemme ravintoloissa ja shopissa. Tarjous on voimassa viikonloppuisin ja valittuina loma-aikoina, majoitut meillä tai et. Hemmottele siis itseäsi – olet sen ansainnut!",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Mocktail lapsille yöpymisen yhteydessä maksutta",
          "description": "Lapset mukana matkassa? Meillä lapset ovat superstaroja ja siksi he saavat raikkaan mocktailin majoittumisen yhteydessä meidän piikkiin.",
          "unlocked": true
        },
        {
          "name": "Myöhäinen uloskirjautuminen varaustilanteen mukaan",
          "description": "Joskus myöhäinen uloskirjautuminen pelastaa päivän. Nyt ystävyteemme on jo sillä tasolla, että sinulla ei ole kiire hypätä sängystä aamuvarhaisella. Kirjaudu ulos tuntia myöhemmin ilman lisämaksua ja ota kaikki irti extra-ajasta.",
          "unlocked": true
        },
        {
          "name": "Ravintolakuponki",
          "description": "Ystävyytemme on entistä makeampaa! Saat 7,50 € ravintolakupongin jokaisesta pisteisiin oikeuttavasta yöstä. Huippua, vai mitä?",
          "unlocked": true,
          "value": "7,50 €"
        },
        {
          "name": "Enemmän pisteitä",
          "description": "Tässä lisäboostia sinulle: saat 25 % enemmän pisteitä joka kerta kun ansaitset pisteitä! Pistä tuulemaan ja haali pisteet yöpymisistä, aterioista ja muusta, niin pääset nauttimaan palkintoyöstä tuossa tuokiossa.",
          "unlocked": true,
          "value": "25%"
        },
        {
          "name": "Aikainen sisäänkirjautuminen varaustilanteen mukaan",
          "description": "Ota varaslähtö yöpymiseen! Kirjaudu sisään tuntia aiemmin ilman lisämaksua ja ota oikotie rentoutumiseen.",
          "unlocked": true
        },
        {
          "name": "Maksuton huoneluokan korotus varaustilanteen mukaan",
          "description": "Ystävyytemme on seuraavalla vaihteella ja nyt saat huoneluokan korotuksen ilman lisämaksua aina kun siihen on mahdollisuus. Luvassa siis entistä mukavampi majoitus!",
          "unlocked": false
        },
        {
          "name": "Aamiainen – kaksi yhden hinnalla",
          "description": "Herkkuja kaksin kerroin! Nyt aamiaiselle kannattaa saapua kaverin kanssa, sillä saat kaksi aamiaista yhden hinnalla, majoitut meillä tai et. Valmistaudu aamutreffeihin huolella tutustumalla lisätietoihin.",
          "unlocked": false
        },
        {
          "name": "48 tunnin huonetakuu",
          "description": "Uniikki etu harvoille ja valituille – eli sinulle! Ystävänäsi lupaamme sinulle huoneen, vaikka hotelli olisi täyteen buukattu, kunhan varaat sen vähintään 48 tuntia ennen saapumistasi. Aika taikuruutta, vai mitä?",
          "unlocked": false
        },
        {
          "name": "Aamiainen aina maksutta",
          "description": "Haluaisitko aloittaa aamusi herkullisesti? Tarjoamme sinulle valmiin hotelliaamiaisen maksutta vaikka joka aamu. Etu on käytettävissäsi riippumatta siitä, majoitutko meillä vai et.",
          "unlocked": false
        },
        {
          "name": "Upea vuotuinen lahja",
          "description": "Best Friend -ystävänämme ansaitset kuninkaallista kohtelua. Siksi palkitsemme sinut vuosittain mahtavalla ja eksklusiivisella lahjalla.  Mikä se on? No se on tietysti yllätys.",
          "unlocked": false
        },
        {
          "name": "Kid’s boost",
          "description": "Ystävyytemme ulottuu myös mukana matkaaviin lapsiin. Muistamme pikkuväkeä pienellä lahjalla joka kerta kun majoitutte meillä. Pienet VIP-vieraat ovat sen arvoisia, vai mitä!",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 5,
      "name": "Loyal Friend",
      "requirement": "50 000p",
      "description": "Kiva, että olemme saaneet jakaa paljon yhteisiä hetkiä. Olet tosiaan nimesi arvoinen Loyal Friend! Haluamme panostaa ystävyyteemme myös jatkossa ja annammekin sinulle kasan uusia, ihania etuja.",
      "icon": "/_static/icons/loyaltylevels/loyal-friend.svg",
      "benefits": [
        {
          "name": "Ystävähinnat",
          "description": "Ystävänämme saat aina parhaan hinnan. Ei salaisia koodeja tai kädenpuristuksia – sen kuin vain hyppäät varaamaan huoletta.",
          "unlocked": true
        },
        {
          "name": "Alennus ruoasta",
          "description": "Maukas etu sinulle! Ystävänämme saat 15 % alennusta ruoasta hotelliemme ravintoloissa ja shopissa. Tarjous on voimassa viikonloppuisin ja valittuina loma-aikoina, majoitut meillä tai et. Hemmottele siis itseäsi – olet sen ansainnut!",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Mocktail lapsille yöpymisen yhteydessä maksutta",
          "description": "Lapset mukana matkassa? Meillä lapset ovat superstaroja ja siksi he saavat raikkaan mocktailin majoittumisen yhteydessä meidän piikkiin.",
          "unlocked": true
        },
        {
          "name": "Myöhäinen uloskirjautuminen varaustilanteen mukaan",
          "description": "Joskus myöhäinen uloskirjautuminen pelastaa päivän. Nyt ystävyteemme on jo sillä tasolla, että sinulla ei ole kiire hypätä sängystä aamuvarhaisella. Kirjaudu ulos tuntia myöhemmin ilman lisämaksua ja ota kaikki irti extra-ajasta.",
          "unlocked": true
        },
        {
          "name": "Ravintolakuponki",
          "description": "Saat 10 € ravintolakupongin jokaisesta pisteisiin oikeuttavasta yöstä. Se tuo varmasti iloa seuraavaan herkutteluhetkeen.",
          "unlocked": true,
          "value": "10 €"
        },
        {
          "name": "Enemmän pisteitä",
          "description": "Tässä lisäboostia sinulle: saat 25 % enemmän pisteitä joka kerta kun ansaitset pisteitä! Pistä tuulemaan ja haali pisteet yöpymisistä, aterioista ja muusta, niin pääset nauttimaan palkintoyöstä tuossa tuokiossa.",
          "unlocked": true,
          "value": "25%"
        },
        {
          "name": "Aikainen sisäänkirjautuminen varaustilanteen mukaan",
          "description": "Ota varaslähtö yöpymiseen! Kirjaudu sisään tuntia aiemmin ilman lisämaksua ja ota oikotie rentoutumiseen.",
          "unlocked": true
        },
        {
          "name": "Maksuton huoneluokan korotus varaustilanteen mukaan",
          "description": "Ystävyytemme on seuraavalla vaihteella ja nyt saat huoneluokan korotuksen ilman lisämaksua aina kun siihen on mahdollisuus. Luvassa siis entistä mukavampi majoitus!",
          "unlocked": true
        },
        {
          "name": "Aamiainen – kaksi yhden hinnalla",
          "description": "Herkkuja kaksin kerroin! Nyt aamiaiselle kannattaa saapua kaverin kanssa, sillä saat kaksi aamiaista yhden hinnalla, majoitut meillä tai et. Valmistaudu aamutreffeihin huolella tutustumalla lisätietoihin.",
          "unlocked": true
        },
        {
          "name": "48 tunnin huonetakuu",
          "description": "Uniikki etu harvoille ja valituille – eli sinulle! Ystävänäsi lupaamme sinulle huoneen, vaikka hotelli olisi täyteen buukattu, kunhan varaat sen vähintään 48 tuntia ennen saapumistasi. Aika taikuruutta, vai mitä?",
          "unlocked": false
        },
        {
          "name": "Aamiainen aina maksutta",
          "description": "Haluaisitko aloittaa aamusi herkullisesti? Tarjoamme sinulle valmiin hotelliaamiaisen maksutta vaikka joka aamu. Etu on käytettävissäsi riippumatta siitä, majoitutko meillä vai et.",
          "unlocked": false
        },
        {
          "name": "Upea vuotuinen lahja",
          "description": "Best Friend -ystävänämme ansaitset kuninkaallista kohtelua. Siksi palkitsemme sinut vuosittain mahtavalla ja eksklusiivisella lahjalla.  Mikä se on? No se on tietysti yllätys.",
          "unlocked": false
        },
        {
          "name": "Kid’s boost",
          "description": "Ystävyytemme ulottuu myös mukana matkaaviin lapsiin. Muistamme pikkuväkeä pienellä lahjalla joka kerta kun majoitutte meillä. Pienet VIP-vieraat ovat sen arvoisia, vai mitä!",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 6,
      "name": "True Friend",
      "requirement": "100 000p",
      "description": "Onpa ollut ihana nähdä sinua näin paljon viime aikoina. Tosiystävän tapaan haluamme palkita sinua entistä yksilöllisemmillä eduilla.",
      "icon": "/_static/icons/loyaltylevels/true-friend.svg",
      "benefits": [
        {
          "name": "Ystävähinnat",
          "description": "Ystävänämme saat aina parhaan hinnan. Ei salaisia koodeja tai kädenpuristuksia – sen kuin vain hyppäät varaamaan huoletta.",
          "unlocked": true
        },
        {
          "name": "Alennus ruoasta",
          "description": "Maukas etu sinulle! Ystävänämme saat 15 % alennusta ruoasta hotelliemme ravintoloissa ja shopissa. Tarjous on voimassa viikonloppuisin ja valittuina loma-aikoina, majoitut meillä tai et. Hemmottele siis itseäsi – olet sen ansainnut!",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Mocktail lapsille yöpymisen yhteydessä maksutta",
          "description": "Lapset mukana matkassa? Meillä lapset ovat superstaroja ja siksi he saavat raikkaan mocktailin majoittumisen yhteydessä meidän piikkiin.",
          "unlocked": true
        },
        {
          "name": "Myöhäinen uloskirjautuminen varaustilanteen mukaan",
          "description": "Joskus myöhäinen uloskirjautuminen pelastaa päivän. Nyt ystävyteemme on jo sillä tasolla, että sinulla ei ole kiire hypätä sängystä aamuvarhaisella. Kirjaudu ulos tuntia myöhemmin ilman lisämaksua ja ota kaikki irti extra-ajasta.",
          "unlocked": true
        },
        {
          "name": "Ravintolakuponki",
          "description": "Ystävyytemme vain vahvistuu ja nyt saat 15 € ravintolakupongin jokaisesta pisteisiin oikeuttavasta yöstä. Kuinkahan paljon herkkuja sillä saisi?",
          "unlocked": true,
          "value": "15 €"
        },
        {
          "name": "Enemmän pisteitä",
          "description": "Tässä extra-boostia sinulle: saat 50 % enemmän pisteitä joka kerta kun ansaitset pisteitä! Pistä tuulemaan ja haali pisteet yöpymisistä, aterioista ja muusta, niin pääset nauttimaan palkintoyöstä tuossa tuokiossa. ",
          "unlocked": true,
          "value": "50%"
        },
        {
          "name": "Aikainen sisäänkirjautuminen varaustilanteen mukaan",
          "description": "Ota varaslähtö yöpymiseen! Kirjaudu sisään tuntia aiemmin ilman lisämaksua ja ota oikotie rentoutumiseen.",
          "unlocked": true
        },
        {
          "name": "Maksuton huoneluokan korotus varaustilanteen mukaan",
          "description": "Ystävyytemme on seuraavalla vaihteella ja nyt saat huoneluokan korotuksen ilman lisämaksua aina kun siihen on mahdollisuus. Luvassa siis entistä mukavampi majoitus!",
          "unlocked": true
        },
        {
          "name": "Aamiainen – kaksi yhden hinnalla",
          "description": "Herkkuja kaksin kerroin! Nyt aamiaiselle kannattaa saapua kaverin kanssa, sillä saat kaksi aamiaista yhden hinnalla, majoitut meillä tai et. Valmistaudu aamutreffeihin huolella tutustumalla lisätietoihin.",
          "unlocked": true
        },
        {
          "name": "48 tunnin huonetakuu",
          "description": "Uniikki etu harvoille ja valituille – eli sinulle! Ystävänäsi lupaamme sinulle huoneen, vaikka hotelli olisi täyteen buukattu, kunhan varaat sen vähintään 48 tuntia ennen saapumistasi. Aika taikuruutta, vai mitä?",
          "unlocked": true
        },
        {
          "name": "Aamiainen aina maksutta",
          "description": "Haluaisitko aloittaa aamusi herkullisesti? Tarjoamme sinulle valmiin hotelliaamiaisen maksutta vaikka joka aamu. Etu on käytettävissäsi riippumatta siitä, majoitutko meillä vai et.",
          "unlocked": true
        },
        {
          "name": "Upea vuotuinen lahja",
          "description": "Best Friend -ystävänämme ansaitset kuninkaallista kohtelua. Siksi palkitsemme sinut vuosittain mahtavalla ja eksklusiivisella lahjalla.  Mikä se on? No se on tietysti yllätys.",
          "unlocked": false
        },
        {
          "name": "Kid’s boost",
          "description": "Ystävyytemme ulottuu myös mukana matkaaviin lapsiin. Muistamme pikkuväkeä pienellä lahjalla joka kerta kun majoitutte meillä. Pienet VIP-vieraat ovat sen arvoisia, vai mitä!",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 7,
      "name": "Best Friend",
      "requirement": "400 000p",
      "description": "Ystävyytemme on vailla vertaa. Koska sanat eivät riitä kiittämään ystävyydestämme, pääset nyt käsiksi kaikkein eksklusiivisimpiin elämyksiin.",
      "icon": "/_static/icons/loyaltylevels/best-friend.svg",
      "benefits": [
        {
          "name": "Ystävähinnat",
          "description": "Ystävänämme saat aina parhaan hinnan. Ei salaisia koodeja tai kädenpuristuksia – sen kuin vain hyppäät varaamaan huoletta.",
          "unlocked": true
        },
        {
          "name": "Alennus ruoasta",
          "description": "Maukas etu sinulle! Ystävänämme saat 15 % alennusta ruoasta hotelliemme ravintoloissa ja shopissa. Tarjous on voimassa viikonloppuisin ja valittuina loma-aikoina, majoitut meillä tai et. Hemmottele siis itseäsi – olet sen ansainnut!",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Mocktail lapsille yöpymisen yhteydessä maksutta",
          "description": "Lapset mukana matkassa? Meillä lapset ovat superstaroja ja siksi he saavat raikkaan mocktailin majoittumisen yhteydessä meidän piikkiin.",
          "unlocked": true
        },
        {
          "name": "Myöhäinen uloskirjautuminen varaustilanteen mukaan",
          "description": "Joskus myöhäinen uloskirjautuminen pelastaa päivän. Nyt ystävyteemme on jo sillä tasolla, että sinulla ei ole kiire hypätä sängystä aamuvarhaisella. Kirjaudu ulos tuntia myöhemmin ilman lisämaksua ja ota kaikki irti extra-ajasta.",
          "unlocked": true
        },
        {
          "name": "Ravintolakuponki",
          "description": "Parhaana ystävänämme saat 20 € ravintolakupongin jokaisesta pisteisiin oikeuttavasta yöstä. Illallinen hotellin ravintolassa tai kasa herkkuja huoneeseen – mihin sinä sen käyttäisit?",
          "unlocked": true,
          "value": "20 €"
        },
        {
          "name": "Enemmän pisteitä",
          "description": "Tässä extra-boostia sinulle: saat 50 % enemmän pisteitä joka kerta kun ansaitset pisteitä! Pistä tuulemaan ja haali pisteet yöpymisistä, aterioista ja muusta, niin pääset nauttimaan palkintoyöstä tuossa tuokiossa. ",
          "unlocked": true,
          "value": "50%"
        },
        {
          "name": "Aikainen sisäänkirjautuminen varaustilanteen mukaan",
          "description": "Ota varaslähtö yöpymiseen! Kirjaudu sisään tuntia aiemmin ilman lisämaksua ja ota oikotie rentoutumiseen.",
          "unlocked": true
        },
        {
          "name": "Maksuton huoneluokan korotus varaustilanteen mukaan",
          "description": "Ystävyytemme on seuraavalla vaihteella ja nyt saat huoneluokan korotuksen ilman lisämaksua aina kun siihen on mahdollisuus. Luvassa siis entistä mukavampi majoitus!",
          "unlocked": true
        },
        {
          "name": "Aamiainen – kaksi yhden hinnalla",
          "description": "Herkkuja kaksin kerroin! Nyt aamiaiselle kannattaa saapua kaverin kanssa, sillä saat kaksi aamiaista yhden hinnalla, majoitut meillä tai et. Valmistaudu aamutreffeihin huolella tutustumalla lisätietoihin.",
          "unlocked": true
        },
        {
          "name": "48 tunnin huonetakuu",
          "description": "Uniikki etu harvoille ja valituille – eli sinulle! Ystävänäsi lupaamme sinulle huoneen, vaikka hotelli olisi täyteen buukattu, kunhan varaat sen vähintään 48 tuntia ennen saapumistasi. Aika taikuruutta, vai mitä?",
          "unlocked": true
        },
        {
          "name": "Aamiainen aina maksutta",
          "description": "Haluaisitko aloittaa aamusi herkullisesti? Tarjoamme sinulle valmiin hotelliaamiaisen maksutta vaikka joka aamu. Etu on käytettävissäsi riippumatta siitä, majoitutko meillä vai et.",
          "unlocked": true
        },
        {
          "name": "Upea vuotuinen lahja",
          "description": "Best Friend -ystävänämme ansaitset kuninkaallista kohtelua. Siksi palkitsemme sinut vuosittain mahtavalla ja eksklusiivisella lahjalla.  Mikä se on? No se on tietysti yllätys.",
          "unlocked": true
        },
        {
          "name": "Kid’s boost",
          "description": "Ystävyytemme ulottuu myös mukana matkaaviin lapsiin. Muistamme pikkuväkeä pienellä lahjalla joka kerta kun majoitutte meillä. Pienet VIP-vieraat ovat sen arvoisia, vai mitä!",
          "unlocked": true
        }
      ]
    }
  ]
}
